using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Ex6_4_2_ : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
      lblmes.Text +="<br>用户名："+ Request.Form["txtname"].ToString();
      lblmes.Text += "<br>密码：" + Request.Form["txtpwd"].ToString();
    }
}
